Subject: Re: Stoeckle Centennial Farm
From: "Huron City Museums" <[email-masked]>
To: <[email-masked]>
Date: Mon, 2 Aug 2004 17:13:13 -0400

Hi Jan,

We are sorry that you won't be able to make it but hope Warren's mother will
be able to come. Thanks for replying to the invitation.

Patty Finan
director of programs
Huron City Museums
989 428-4123
www.HuronCityMuseums.org

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, July 30, 2004 4:02 PM
Subject: Stoeckle Centennial Farm

> Patty:
>
> I wrote earlier today that Warren and I will be unable to attend the
> Sawmill Days.  Then it occurred to me that perhaps Warren's mother and
step
> dad, Dorothy and Albert Thoms, might be able to represent the family on
the
> steps of the House of Seven Gables.
>
> I spoke with Dorothy this afternoon and gave her the phone number to RSVP.
>
> She sounded quite interested.  I hope you will be hearing from her.
>
> Thanks again,
>
> Jan
>
> Jan Stoeckle
> Publisher
> Huron Daily Tribune
> Bad Axe, MI
>
>
>